View Single Post
pigoo3

 
pigoo3's Avatar
 
Member Since: May 20, 2008
Location: U.S.
Posts: 26,342
pigoo3 has a reputation beyond reputepigoo3 has a reputation beyond reputepigoo3 has a reputation beyond reputepigoo3 has a reputation beyond reputepigoo3 has a reputation beyond reputepigoo3 has a reputation beyond reputepigoo3 has a reputation beyond reputepigoo3 has a reputation beyond reputepigoo3 has a reputation beyond reputepigoo3 has a reputation beyond reputepigoo3 has a reputation beyond repute
Mac Specs: 13" MB 2.4ghz, 2gig ram, OS 10.7.5

pigoo3 is offline
Quote:
Originally Posted by AndrewGomes View Post
Not at the moment, oh and Photoshop CS6 requires 10.6.6 so yes It's compatible with Snow Leopard.
Good deal...I was just using CS6 as a quick example (I thought that it needed something newer than SL). My point is...some newer software NEEDS OS 10.7 or 10.8...and that would be one reason why some folks would NEED to upgrade their OS to something newer than Snow Leopard.

But if you are not in this group (which it sounds like you aren't)...then you are "good to go" for the moment.

- Nick

- Computer slow, too many "beachballs", read this: Beachballs
- Computer seems slower than it used to? Read this for some speedup tips: Speedup
- Almost full hard drive? Some solutions. Out of Space
- Apple Battery Info. Battery
QUOTE Thanks